/*
 Theme Name:     Tower Child
 Theme URI:      http://codeless.co
 Description:    Tower Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       tower
 Version:        1.0.0
*/

@import url("../tower/style.css");

/*dazetech styles*/

h1,h2,h3,h4
{
	font-family: 'aileronsemibold'!important;
}
p,li
{
	font-family: 'aileronregular'!important;
}
html
{
  scroll-behavior: smooth;
}
@media (min-width: 1101px)
{	
#header .container
{
	max-width: 1200px !important;
}
}
.clear-both
{
	clear: both;
}
div.wpcf7-response-output 
{
    margin: 0;
    padding: 15px;
    border: 2px solid #ff0000;
    font-family: 'aileronregular';
}
form.wpcf7-form.invalid input.wpcf7-form-control.wpcf7-text
{
    margin-bottom: 25px;
}
form.wpcf7-form.invalid select.type-of
{
    margin-bottom: 25px;
}
span.wpcf7-not-valid-tip 
{
    color: #f00;
    font-size: 16px;
    font-weight: normal;
    display: block;
    position: absolute;
    top: 68px;
    font-family: 'aileronregular';
}
.header_1 nav .menu > li:last-child > a::after 
{
   margin: 0px;
}
.header_1 nav .menu > li:last-child
{
	margin-top: -10px;
}
li#menu-item-2492 a 
{
    display: flex;
    align-items: center;
}
li#menu-item-2492 div>img
{
	padding-right: 11px;
}
.tf-header nav .menu>li>a
{
	float: none;
 	color: #000;
    letter-spacing: 0.2px;
    text-shadow: 0.3px 0 0 #0a0a0a;
    font-weight:500 !important;
}
.tf-header nav .menu>li>a:last-child 
{
    text-transform: inherit;
    text-align: left;
}
.tf-header nav .menu>li>a:last-child .make-call
{
	text-shadow: none;
}

.tf-header nav .menu>li>a:hover 
{
    color: #ff6633;
}
.header_wrapper.header_1.open header 
{
    padding: 15px 0;
}
.home-main-banner .tparrows.tp-leftarrow:before
{
    content: '';
    background: url('images/left-ar.png') no-repeat;
    
}
.home-main-banner .tparrows.tp-rightarrow:before
{
    content: '';
    background: url('images/right-ar.png') no-repeat;

}


/*main style*/
.header_page.no_parallax {
    display: none;
}
header#header #navigation 
{
    float: right;
    height: 80%;
}
.header_tools_divider #navigation
{
	padding-right: 0px;
}
.page_header_yes #content {
  padding-top:0px;
}

/* newsletter*/
.nsl-sec1 {
    background-color: #000;
    color: #ffff;
    font-size: 30px;
}
.nsl-sec2 p 
{
    font-size: 26px;
    line-height: 36px;
    color: #333333;
    font-family: 'aileronbold'!important;
}
.nsl-sec2 a.vc_general {
    font-family: AileronsemiBold;
    font-size: 17px;
    text-transform: uppercase;
    background-color: #ff6633 !important;
    color: #fff !IMPORTANT;
        line-height: 27px;
}
/*close*/
/*close*/
.wpb_text_column.wpb_content_element.home2-txt 
{
    padding-left: 60px;
    padding-right: 60px;
}
.center-line
{
    background-position: bottom center;
    text-align: center;
}
.left-line
{
    background-position: bottom left;
}
.botm-line 
{	
	padding-bottom: 24px;
    background-image: url(images/red-line.png);
    background-repeat: no-repeat;
}
.white-line 
{	
	padding-bottom: 31px;
    background-image: url(images/white-line.jpg);
    background-repeat: no-repeat;
    margin-bottom: 30px;
}
.wpb_text_column.wpb_content_element.home2-txt p
{
	padding-top: 15px;
	color: #333333;
	line-height: 26px;
}
.hom-slider-txt
{
	font-family: 'aileronbold';
	color: #fff;
    font-style: italic;
}
.hom-slider-txt .sml-txt
{
	font-size: 28px;
	font-family: 'aileronregular';
	color: #fff;
    font-style: italic;
}
.hom-slider-desc
{
	font-size: 30px;
	font-family: 'aileronregular';
	color: #fff;
    font-style: italic;
}
.hom-slider-desc span
{
	font-family: 'aileronsemibold';
	font-size: 40px;
}
.hom-slider-btn
{
	font-family: 'aileronsemibold' !important;
	position: relative;
	padding: 10px 15px;
	text-transform: capitalize;
	border: 2px solid #fff;
	border-radius: 0px;
	background-color: transparent;
	transition: 0.4s all;
}
.hom-slider-btn:hover
{
	color: #fafafa;
}
.hom-slider-btn:after
{
	content: url(images/btn-rt.png);
	height: 13px;
	width:15px;
    padding-left: 15px;
    transition: 0.4s all;
}
a.rv2-link {
    transition: 0.4s all !important;
}
a.rv2-link:after
{
    content: url(images/rv2-btn-ar.png);
    height: 13px;
    width:15px;
    padding-left: 15px;
    transition: 0.4s all;
}
a.rv2-link  
{
    border: 2px solid #ff6633 !important;
    border-radius: 0 !important;
    padding: 12px 12px !important;
}
a.rv2-link:hover::after
{
    filter: brightness(0) invert(1);
    padding-left: 30px;

}
.hom4 button 
{
    position: relative;
    font-size: 16px !important;
    font-family: 'aileronbold' !important;
    letter-spacing: 0.4px !important;
}
.hom4 button:after
{
    content: '';
    background: url(images/btn-rt.png) no-repeat right;
    height: 13px;
    width:15px;
    padding-left: 20px;
    transition: 0.4s all;
    background-position: top 3px left 20px;
    padding-right: 20px;
}
.hom4 button:hover::after
{
     background-position: top 3px left 26px;
}
.hom4 button:hover 
{
    color: #fff !important;
    background:transparent !important;
}


.hom-slider-btn:hover::after
{
	padding-left: 30px;

}
section.vc_section.home2 ul 
{
    padding: 0;
    list-style: none;
}
section.vc_section.home2 ul li 
{
    background: url(images/list-icon.png) no-repeat;
    background-position: left;
    padding-left: 2em;
    margin-bottom: 25px;
    font-family: 'aileronsemibold' !important;
}

.home2 .vc_col-sm-6 .vc_column-inner
{
	padding:0;
}
.wpb_text_column.wpb_content_element.home3-left-para
{
	padding-right: 25%;
	line-height: 26px;
	margin-bottom: 15px;
}
.home2 .home3-right
{
	min-height: 460px;
	height: auto;
}
.home2 h1
{
	font-size: 40px;
}
.home4-txt .home4-para
{
	margin-bottom: 27px !important;
}
.hom4
{
	padding-top: 130px;
	padding-bottom: 110px;
	background-size: cover !important;
}
.home4-txt h2
{
	color: #fff;
	font-size: 40px;
}
.wpb_row.section-style,.wpb_row.standard_section
{
    margin-bottom: 0 !important;
}
.home5-title
{	
    background-image: url(images/red-line.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    text-align: center;
}
.deliver-icon .vc_figure .vc_box_border_grey 
{
    height: 155px;
    width: 155px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 90px;
    transition: 0.4s all;
    -webkit-box-shadow: -2px 11px 9px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: -2px 11px 9px 0px rgba(0,0,0,0.05);
    box-shadow: -2px 11px 9px 0px rgba(0,0,0,0.05);
}
.deliver-icon .vc_figure .vc_box_border_grey:hover
{
	background-color: #f15a40;
}
.deliver-icon .vc_figure .vc_box_border_grey:hover img
{	
	filter: brightness(0) invert(1);
}
.home5-loop h4
{
	font-size: 20px;
	color: #333333;
}
.home5-loop p
{
	color: #666666;
	line-height: 24px;
}

.clients .item 
{
    
    padding: 0;
    margin: 0 6px;
   
   
}
.clients .item a {
    width: 100%;
  
     background-color: #fafafa;
      display: flex;
   
    align-items: center;
    justify-content: center;
}
/*slider2*/
#rev_slider_2_2 .tparrows:before 
{
    background-color: #f7f7f7;
    color: #0f2a4e;
    font-size: 0;
    display: none;

}
#rev_slider_2_2 .tp-leftarrow
{

	background: url('images/slider2-left.png') no-repeat right;
}
#rev_slider_2_2 .tp-rightarrow
{
	
	background: url('images/slider2-right.png') no-repeat right;
}


.rv2-title
{
	font-size: 30px !important;
	 font-family: 'aileronbold' !important;
}
.rv2-para
{
	font-size: 16px !important;
	line-height: 26px !important;
	font-family: 'aileronregular' !important;
	padding-right: 0px !important;
}

#content 
{
  padding-bottom:30px !important;
}



/*course*/
.course-banner
{
    min-height: 340px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.course-banner h2
{
     font-family: 'aileronbold';
         padding-bottom: 28px;
}
/*bread crumb*/
.breadcrumbss.full_bar .page_parents li a:hover {
    color: white !important;
}
.breadcrumbss.full_bar 
{
    width: 100%;
    height: auto;
    border-top: 0;
    border-bottom: 0;
    z-index: 9999;
}

.breadcrumbss.full_bar  ul.page_parents.pull-right 
{
   display: flex;
   width: 100%;
   align-items: center;
   justify-content: center;
}
.breadcrumbss.full_bar .page_parents li:after
{
    display: none;
}
.breadcrumbss.full_bar .page_parents li.active:after
{
    display: none !important;
}
.breadcrumbss.full_bar .page_parents li,.breadcrumbss.full_bar .page_parents li.home
{
    font-weight: normal;
}
.breadcrumbss.full_bar .page_parents li:first-child
{
    color: #fff;
}
.breadcrumbss.full_bar .page_parents li.active
{
    color: #ff6633;
}
.breadcrumbss.full_bar .page_parents li
{
    padding:0 10px;
}
.breadcrumbss.full_bar .page_parents li:before 
{
    content: "";
    width: 1px;
    height: 16px;
    -webkit-transform: rotate(35deg);
    -moz-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    -o-transform: rotate(35deg);
    transform: rotate(25deg);
    position: absolute;
    top: 3px;
    right: 0;
    background: #ffffff;
}
.breadcrumbss.full_bar .page_parents li:last-child::before
{
    display: none !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.courses2-form-div 
{
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.05);
    padding: 30px 15px;
}
.courses2 .courses2-right-img 
{
    min-height: 583px;
    background-position: left -30px bottom 0 !important;
}
.courses2 .col-half.form-cols 
{
    float: left;
    width: 48.6%;
}
.col-half.form-cols:nth-child(odd) 
{
    padding-left: 13px;
}

.courses2 input.wpcf7-form-control.wpcf7-text 
{
    height: 63px;
    padding-left: 15px;
    border: 1px solid #ccc !important;
    font-family: 'aileronregular';
    letter-spacing: 0.2px;
    border-radius: 4px;
}
.courses2 select 
{
    width: 100%;
    border-radius: 4px;
    border: 1px solid #ccc !important;
    background-color: #ffffff;
    height: 63px;
    padding-left: 15px;
    color: #999999;
    font-family: 'aileronregular';
    letter-spacing: 0.2px;
}
.courses2 .wpcf7-form-control-wrap textarea 
{
    padding-left: 15px;
    padding-top: 21px;
    border: 1px solid #ccc !important;
    font-family: 'aileronregular';
    letter-spacing: 0.2px;
    margin-bottom: 15px;
    border-radius: 4px;
    height: 210px;
}
input.wpcf7-form-control.wpcf7-submit.submit-btn 
{
    background-color: #ff6633;
    border-radius: 6px;
    width: 238px;
    height: 62px;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: .2px;
    margin: 0 auto;
    display: block;
    font-family: 'aileronsemibold';
}
.courses2 .block_title.section_title:first-child h1 {
    margin-top: 0;
    font-size: 35px;
    color: #0f2a4e;
    line-height: 40px;
    text-align: center;
    text-transform: inherit;
    font-family: 'aileronbold' !important;
}
/*close courses*/
/*about*/
.about2-sub h1
{
	font-size: 40px;
	margin-bottom: 35px;
}
.about3-left-para 
{
	padding-right: 15%;
    line-height: 26px;
    margin-bottom: 15px;
}
.about2-sub .vc_column_container>.vc_column-inner
{
    padding-left: 0px;
}
.about2-sub .home3-right 
{
    min-height: 580px;
    height: auto;
}
.about2-sub ul
{
    padding-left: 0px;
    list-style: none;
}
.about2-sub ul li 
{
    background: url(images/list-icon.png) no-repeat;
    background-position: left;
    padding-left: 2em;
    margin-bottom: 25px;
    font-family: 'aileronsemibold' !important;
    background-position: top 2px left;
}
.about3-sec h2
{
    color: #fff;
    font-size: 30px;
    line-height: 26px;
    margin-bottom: 35px;
}
.about3-sec p
{
    color: #fff;
    font-size: 16px;
    line-height: 26px;

}
.about3-sec p strong 
{
    font-family: 'aileronbold'!important;
}
.vc_col-sm-12.about3-colm.wpb_column.column_container.with_padding 
{
    padding: 0;
}

/*about close*/
/*contact page*/
.page-id-2486 #content
{
    padding-bottom: 0px !important;
}
.contact2-right .block_title.section_title .divider {

    left: 0 !important;
}
.contact2-right .block_title.section_title:first-child h1
{
    text-align: left !important;
    color: #000 !important;
}
.contact2 input.wpcf7-form-control.wpcf7-submit.submit-btn
{
    margin: 0 !important;
}
.contact2-left-col .ct-call p
{
    background:url('images/c-call.png') no-repeat;
    padding-left: 3em;
    line-height: 17px;
}
.contact2-left-col .ct-mail p
{
    background:url('images/mail.png') no-repeat;
    padding-left: 3em;
}
.contact2-left-col .ct-loc p
{
    background:url('images/loc.png') no-repeat;
    padding-left: 3em;
}
.ct-mail,.ct-loc,.ct-call
{
	margin-bottom: 50px !important;
}
.wpb_text_column.wpb_content_element.ct-loc br 
{
    display: none;
}
.wpb_text_column.wpb_content_element.ct-loc strong
{
	margin-bottom: 8px;
}
.wpb_text_column.wpb_content_element.ct-loc p 
{
    line-height: 25px;
    padding-right: 15%;
}
.contact2-left-col p
{
    line-height: 17px;
    color: #666;
}
.contact2-left-col strong
{
    display: block;
    color: #000;
}
.contact2-left-col .ct-socials i.fa 
{
    font-size: 24px;
    color: #999999;
    padding-right: 17px;
    padding-top: 4px;
    transition: 0.4s all;
}
.contact2-left-col .ct-socials i.fa:hover 
{
        color: #ff6633;
}
/*close contact*/
.courses2 .block_title.section_title .divider 
{
    width: 67px;
    height: 4px;
    background: #ff6633;
    margin-top: 20px;
    margin-bottom: 40px;
    left: 43%;
    margin-left: 0;
    position: relative;
    float: left;
}
/*footer*/
.footer_wrapper
{
	background:url('images/footer-banner.jpg') no-repeat center;
	background-size:cover;
	background-color: transparent !important;
}
footer#footer .inner .row-fluid.ff:first-child {
    padding-top: 90px;
    padding-bottom: 50px;
}
footer.tf-footer .inner .widget ul li 
{
    margin: 0;
    float: left;
    width: 40%;
    padding: 0;
    padding-top: 0;
    padding-bottom: 5px;
    font-family: 'aileronsemibold' !important;
}
#nav_menu-5 li>a
{
	font-size: 15px;
}
footer#footer .inner
{
	background-color: transparent !important;
}
.tf-footer .ftr-nl .tnp-field 
{
    display: inline-block;
}
.tnp-subscription .ftr-nl input.tnp-submit {
    background-color: #ff6633;
    border-radius: 6px;
    width: 137px;
    height: 47px;
}
.tf-footer #copyright, footer .widget_recent_comments li, footer .tagcloud a 
{
    background-color: transparent;
}
#copyright .desc {
    display: flex;
    justify-content: center;
}
footer#footer a, footer#footer .contact_information dd p 
{
    color: #ccc;
}
.tf-footer a:hover
{
	color: #fff !important;
}
footer .textwidget p 
{
    color: #fff;
    line-height: 26px;
}
.row-fluid.ff .tnp-subscription input[type=email] 
{
    height: 47px;
    width: 303px;
    opacity: 0.83;
    color: #000;
    padding-left: 20px;
    margin-right: 1px;
}
.row-fluid.ff .tnp-subscription input[type=email]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #000;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #000;
}
.row-fluid.fg 
{
    padding-bottom: 40px;
}
#copyright .desc p
{
	color: #fff;
	font-size: 16px;
	margin-bottom: 8px;
}
#copyright .copyright_text {
    display: table-cell;
    vertical-align: middle;
    display: none;
}
.tf-footer .row2-cols 
{
    float: left;
    width: 28%;
}
.tf-footer .row2-cols h4
{
	color: #cccccc;
	font-size: 16px;
	font-family: 'aileronregular';
	font-weight: 400;
	line-height: 30px;
}
.tf-footer p>strong
{
	font-family: 'aileronsemibold' !important;
}
.tf-footer .row2-cols:first-child h4 
{
    display: none;
}
.tf-footer .row2-cols i.fa 
{
	font-size: 16px;
    color: #fff;
    padding-right: 17px;
    padding-top: 4px;
    transition: 0.4s all;
}
.tf-footer .row2-cols a:hover i.fa
{
	color: #ccc;
}
.tf-footer.span4
{
    margin-left: 0;
}

.row-fluid.ff .span4:nth-child(2)
{
	width: 30%;
	margin-left: 0 !important;
}
.row-fluid.ff .span4:last-child
{
	margin-top: -15px;
	margin-left: 0;
    width: 38%;
}
.widget_text.row2-cols 
{
    float: right;
    width: 12%;
}

@media screen and (max-width: 992px)
{

.row2-cols 
{
    float: left;
    width: 100%;
}

} 

@media (min-width: 986px)
{

	.vc_col-sm-6.c-form-row
	{
	    width: 54%;
	}
	.vc_col-sm-6.c-img-row
	{
		width: 46%;
	}
	.vc_col-sm-6.form-row.wpb_column.column_container.with_padding 
	{
	    padding-left: 50px;
	}

	.about3-sec .abt-block-left p
	{
		margin-bottom: 27px !important;
	}
}
/* Responsive */
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1500px) {
  
/*#rev_slider_2_2 .tparrows
{
    left: 1580px !important
}
  
}
@media (min-width: 1400px) {
  
#rev_slider_2_2 .tparrows
{
    left: 1420px !important
}*/
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) 
{
  

  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) 
{

    /*menu*/
    nav .menu li:first-child {
    margin-left: 10px;
}
.snap-drawer #navigation nav .menu > li > a
{
    text-align: left;
}
.snap-drawer #logo
{
    left: 18% !important;
}
.snap-drawer #logo img
{
    width: 60%;
    height: 100%;
}
li#menu-item-2492 div>img
{
    display: none;
}
#portfolio_slider.vc_empty_space
{
    height: 0px !important;
}
  	.courses2-form-div h1 br 
  	{
    	display: none;
	}
	.courses2-form-div
	{
		padding: 30px 0px !important;
	}
	.courses2 .block_title.section_title:first-child h1 
	{
	    margin-top: 0;
	    font-size: 30px;
	    color: #0f2a4e;
	    line-height: 42px;
	}

	.courses2 .col-half.form-cols 
	{
	    float: none;
	    width: 100%;
	}
	.col-half.form-cols:nth-child(odd) 
	{
    	padding-left: 0px;
	}
	.courses2 input.wpcf7-form-control.wpcf7-text,.courses2 select
	{
    	height: 45px;
	}
    .vc_col-sm-6.c-form-row 
    {
        padding-left: 15px;
    }
	form.wpcf7-form.invalid input.wpcf7-form-control.wpcf7-text 
	{
    	margin-bottom: 40px;
	}
	.c-form-row .vc_empty_space
	{
		height: 50px !important;
	}
	.row-fluid.ff .tnp-subscription input[type=email] {
    height: 47px;
    width: 240px;
}
.row-fluid.ff .span4:last-child {
    margin-top: -15px;
    margin-left: 0;
    width: 35%;
}
.row-fluid.ff .span4:nth-child(2) {
    width: 30%;
    margin-left: 15px !important;
}

.courses2 .courses2-right-img {
    min-height: 463px;
    background-position: left -30px bottom 0 !important;
}
footer#footer .inner .row-fluid.ff:first-child {
    padding-top: 70px;
    padding-bottom: 10px;
}
.about2-sub h1 
{
    line-height: 50px;
}
.tp-rightarrow.tparrows.uranus.noSwipe
{

}

}



/*************************iPad Portrait***************/
@media only screen and (max-width: 985px) and (min-width: 768px){

.nsl-sec2 .vc_custom_1564382702550 {
    padding-top: 40px !important;
}
#portfolio_slider.vc_empty_space
{
    height: 0px !important;
}
.wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50%;
    min-height: 390px;
}	
.widget_text.row2-cols {
    width: 33%;
    float: left;
}
.tf-footer .row2-cols {
    float: left;
    width: 33%;
}
#copyright .desc p
{
	text-align: center;
}
	.vc_col-sm-6.contact2-left-col
	{
	    width: 59%;
	}
	.vc_col-sm-6.form-row
	{
		width: 41%;
	}
.wpb_text_column.wpb_content_element.ct-loc p {
    line-height: 25px;
    padding-right: 0;
}
#rev_slider_1_1 .tp-loop-wrap {
    margin-left: 10px !important;
}
#rev_slider_2_2 .tparrows
{
	display: none !important;
}
#rev_slider_1_1 .uranus.tparrows
{
	display: none !important;
}
}

/**************iPad Landscape***************/
@media only screen and ( max-width: 1024px ) and (min-width: 986px){
a#courses_page {
    margin-top: 37px !important;
}
#portfolio_slider.vc_empty_space
{
    height: 0px !important;
}
#rev_slider_1_1 .uranus.tparrows
{
	display: none !important;
}
a#slide-17-layer-5 
{
    margin-top: 30px !important;
}
#rev_slider_2_2 .tparrows
{
	display: none !important;
}
#rev_slider_1_1 .tp-loop-wrap {
    margin-left: 50px !important;
}
.tf-footer .row2-cols i.fa {
    font-size: 16px;
    color: #fff;
    padding-right: 9px;
    padding-top: 4px;
    transition: 0.4s all;
}
footer#footer .inner .row-fluid.ff:first-child 
{
    padding-top: 70px;
    padding-bottom: 10px;
}
.courses2 .courses2-right-img {
    min-height: 463px;
    background-position: left -30px bottom 0 !important;
}
.wpb_text_column.wpb_content_element.ct-loc p {
    line-height: 25px;
    padding-right: 0;
}
.about3-left-para
{
    padding-right: 0;
}
section.vc_section.home2 {
    padding-right: 0;
}
}


/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) 
{
    .nsl-sec2 .vc_custom_1564382702550 {
    padding-top: 0 !important;
}
.nsl-sec2 p
{
    text-align:center !important;
}
section.vc_section.home2 {
    padding-right: 0;
}
#portfolio_slider.vc_empty_space
{
    height: 0px !important;
}
.home2-sub.about2-sub
{
	padding-bottom: 50px !important;
}
.about2-sub h1 
{
    font-size: 37px;
    margin-bottom: 35px;
    line-height: 44px;
}
.about3-sec
{
	background-position: inherit !important;
}
#about3-left-col .vc_custom_1561789902804 {
    padding-right: 0 !important;
}

	.deliver-icon .vc_figure .vc_box_border_grey 
	  {
	    height: 155px;
	    width: 155px;
	    margin: 0 auto 30px;
	 }
	 .wpb_text_column.wpb_content_element.home2-txt
	 {
	 	padding-left: 0;
	 	padding-right: 0;
	 }
	/*foooter*/
 	footer#footer .inner .row-fluid.ff:first-child 
	{
	    padding-top: 50px;
	    padding-bottom: 0;
	}
	.tf-footer .row2-cols 
	{
	    width: 100%;
	    clear: both;
	} 
	.home-main-banner .tparrows.tp-rightarrow:before
	{
		display: none;
	}

	#rev_slider_1_1 .uranus.tparrows:before
	{
		display: none;
	}

/*rv slider2*/
	.tp-rightarrow.tparrows.noSwipe
	{
	    top: 100%;
	    transform: matrix(1, 0, 0, 1, -335, 0) !important;
	    left: 100%;
	}
	.tp-leftarrow.tparrows.noSwipe
	{
		top: 100%;
	    transform: matrix(1, 0, 0, 1, -380, 0) !important;
	    left: 100%;
	}
	#rev_slider_2_2 .tparrows:before
	{
		background-color: #fff !important;
	}
	.rv2-para
	{
		text-align: center !important;
	}
/*rv slider2 close*/


/*about*/
	.vc_empty_space
	{
		height:30px !important;
	}
	div#about3-right-col .vc_column-inner 
	{
	    padding: 0;
	    padding-left: 10px !important;
	}
	.home2-sub .vc_col-sm-7 {
	    padding-top: 0 !important;
	}
	.home2-sub .vc_col-sm-7
	{
		padding-left: 0px;
		padding-right: 0px;
	}
	.home2-sub .list-colm1 .wpb_text_column.wpb_content_element
	{
		margin-bottom: 0px !important;
	}
	.home2-sub .vc_col-sm-7 .wpb_column.vc_column_container
	{
		margin-bottom: 10px !important;
	}
	.about3-sec 
	{
    	background-size: cover;
    	padding-top: 30px;
    	padding-bottom: 30px;
	}
	.wpb_text_column.wpb_content_element.home2-txt 
	{
    	padding-top: 30px;
	}
 /*courses*/
	 .courses2 .courses2-right-img {
	    min-height: 430px;
	    background-position: left 0 bottom 0 !important;
	}

  	.courses2-form-div h1 br 
  	{
    	display: none;
	}
	.courses2-form-div
	{
		padding: 30px 0px !important;
	}
	.courses2 .block_title.section_title:first-child h1 
	{
	    margin-top: 0;
	    font-size: 28px;
	    color: #0f2a4e;
	    line-height: 38px;
	}
	.courses2 .block_title.section_title .divider 
	{
	    margin-top: 20px;
	    margin-bottom: 40px;
	    left: 35%;
	}
	.courses2 .col-half.form-cols 
	{
	    float: none;
	    width: 100%;
	}
	.col-half.form-cols:nth-child(odd) 
	{
    	padding-left: 0px;
	}
	.courses2 input.wpcf7-form-control.wpcf7-text,.courses2 select
	{
    	height: 45px;
	}
	input.wpcf7-form-control.wpcf7-submit.submit-btn
	{
		height: 50px;
	}

/*close courses*/


/*contact page*/
	.courses2,.contact2 
	{
	    padding-top: 30px;
	}
/*close contact*/
/*responsive menu*/
	.header_1 nav .menu > li:last-child
	{
		display: none;
	}
	nav .menu li:first-child 
	{
		margin-left: 8px;
	}
	.snap-drawer #navigation nav .menu > li > a
	{
		text-align: left;
	}
	.snap-drawer #logo a img 
	{
	    margin-top: 30px !important;
	    margin-left: 20px;
	    width: 70%;
	    height: 100%;
	}
	.home4-txt .vc_custom_1562298497313 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
/*close*/

	form.wpcf7-form.invalid input.wpcf7-form-control.wpcf7-text
	{
		margin-bottom: 40px;
	}
	.home2-col
	{
		padding-top: 70px !important;
	}


}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px)
{
.nsl-sec2 .vc_custom_1564382702550 {
    padding-top: 0 !important;
}
.nsl-sec2 p
{
    text-align:center !important;
}
    a#courses_page 
    {
        margin-top: 35px !important;
    }
    #portfolio_slider.vc_empty_space
    {
        height: 0px !important;
    }
    .about2-sub .home3-right 
    {
        min-height: 350px;
        height: auto;
    }
    .about2-sub h1 
    {
        font-size: 33px;
        margin-bottom: 35px;
        line-height: 40px;
    }
    .about3-sec
    {
        background-position: inherit !important;
    }
    #about3-left-col .vc_custom_1561789902804 
    {
        padding-right:  0 !important;
    }
/*responsive menu*/
    .header_1 nav .menu > li:last-child
    {
        display: none;
    }
    nav .menu li:first-child 
    {
        margin-left: 8px;
    }
    .snap-drawer #navigation nav .menu > li > a
    {
        text-align: left;
    }
    .snap-drawer #logo a img 
    {
        margin-top: 30px !important;
        margin-left: 20px;
        width: 70%;
        height: 100%;
    }
/*close*/
    .deliver-icon .vc_figure .vc_box_border_grey 
    {
        height: 155px;
        width: 155px;
        margin: 0 auto 30px;
    }
    h1.botm-line.center-line 
    {
        line-height: 39px !important;
        font-size: 32px;
        padding-bottom: 15px;
    }
     h2
     {
        font-size: 32px !important;
        line-height: 40px !important;
     }
     .wpb_text_column.wpb_content_element.home2-txt
     {
        padding: 0;
     }
     .home4-txt h2 
     {
        color: #fff;
        font-size: 31px;
        line-height: 40px;
     }
     .vc_custom_1562071491026 
     {
        margin-bottom: 20px !important;
        padding-bottom: 20px !important;
    }
    .vc_section.vc_row-o-full-height 
    {
        margin: 0;
    }
    .hom-slider-desc
    {
        font-size: 20px;
        font-family: 'aileronregular';
        color: #fff;
    }
    .hom-slider-desc span
    {
        font-family: 'aileronsemibold';
        font-size: 24px !important;
    }
    .home4
    {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .wpb_text_column.wpb_content_element.home3-left-para
    {
        padding-right: 0px;
    }
    section.vc_section.home2
    {
        margin-right: 0px;
    }

/*footer*/
    footer#footer .inner .row-fluid.ff:first-child 
    {
        padding-top: 50px;
        padding-bottom: 0;
    }
    .tf-footer .row2-cols 
    {
        width: 100%;
        clear: both;
    }
    .hom4
    {
        padding-top: 60px;
        padding-bottom: 50px;
    }
    .home2-col
    {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
    .home2-sub
    {
        padding-bottom: 40px !important;
    }
    .home2 .home3-right 
    {
        min-height: 300px;
        height: auto;
    }
    .vc_empty_space
    {
        height: 50px !important;
    }
    .home5
    {
        padding-top: 50px !important;
        padding-bottom: 40px !important;
    }
    .home-main-banner .tparrows.tp-rightarrow:before
    {
        display: none;
    }

    #rev_slider_1_1 .uranus.tparrows:before
    {
        display: none;
    }

/*rv slider2*/
    .tp-rightarrow.tparrows.noSwipe
    {
        top: 100%;
        transform: matrix(1, 0, 0, 1, -175, 0) !important;
        left: 100%;
    }
    .tp-leftarrow.tparrows.noSwipe
    {
        top: 100%;
        transform: matrix(1, 0, 0, 1, -240, 0) !important;
        left: 100%;
    }
    #rev_slider_2_2 .tparrows:before
    {
        background-color: #fff !important;
    }
    .rv2-para
    {
        text-align: center !important;
    }
/*rv slider2 close*/

    .home5-title
    {
        margin-bottom: 10px !important;
    }

/*about page*/

    div#about3-right-col .vc_column-inner 
    {
        padding: 0;
        padding-left: 10px !important;
    }
    .home2-sub .vc_col-sm-7 
    {
        padding-top: 0 !important;
    }
    .home2-sub .vc_col-sm-7
    {
        padding-left: 0px;
        padding-right: 0px;
    }
    .home2-sub .list-colm1 .wpb_text_column.wpb_content_element
    {
        margin-bottom: 0px !important;
    }
    .home2-sub .vc_col-sm-7 .wpb_column.vc_column_container
    {
        margin-bottom: 10px !important;
    }
    .about3-sec 
    {
        background-size: cover;
        padding-top: 30px;
        padding-bottom: 30px;
    }


 /*courses*/
    .courses2 .courses2-right-img 
    {
        min-height: 270px;
        background-position: left 0 bottom 0 !important;
    }

    .courses2-form-div h1 br 
    {
        display: none;
    }

/*close courses*/


}